#calc {
    margin-top: 45px;
    margin-bottom: 45px;
}

#calc html, #calc body, #calc div, #calc span,
#calc applet, #calc object, #calc iframe,
#calc h1, #calc h2, #calc h3, #calc h4, #calc h5, #calc h6, #calc p, #calc blockquote, #calc pre,
#calc a, #calc abbr, #calc acronym, #calc address, #calc big, #calc cite, #calc code,
#calc del, #calc dfn, #calc em, #calc font, #calc img, #calc ins, #calc kbd, #calc q, #calc s, #calc samp,
#calc small, #calc strike, #calc strong, #calc sub, #calc sup, #calc tt, #calc var,
#calc dd, #calc dl, #calc dt, #calc li, #calc ol, #calc ul,
#calc fieldset, #calc form, #calc label, #calc legend,
#calc table, #calc caption, #calc tbody, #calc tfoot, #calc thead, #calc tr, #calc th, #calc td {
    margin: 0;
    padding: 0;
    border: 0;
    /*font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    line-height: 1;
    font-family: inherit;
    text-align: left;
    vertical-align: baseline;*/
}
#calc a img, #calc :link img, #calc :visited img {
    border: 0;
}
#calc table {
    border-collapse: collapse;
    border-spacing: 0;
}
#calc ol, #calc ul {
    list-style: none;
}
#calc q:before, #calc q:after,
#calc blockquote:before, #calc blockquote:after {
    content: "";
}

#calc a {
    outline: none !important;
    text-decoration: none;
}

#calc a:hover, #calc a:active, #calc a:focus {
    outline: none !important;
    text-decoration: none;
}

#calc input, #calc textarea {
    outline: none;
}

#calc input:hover, #calc input:active, #calc input:focus,
#calc textarea:hover, #calc textarea:active, #calc textarea:focus {
    outline: none;
}

#calc *,
#calc *:before,
#calc *:after {
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#calc .clear-fix {
    clear: both;
}

#calc .left {
    float: left;
}

#calc .right {
    float: right;
}

#calc .nowrap {
    white-space: nowrap;
}

#calc .text-bold {
    font-weight: bold;
}

#calc .hidden {
    display: none !important;
}

#calc .calc_container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1300px) {
    .calc_container {
        max-width: 1240px;
    }
}

@media (min-width: 1200px) and (max-width: 1299px) {
    .calc_container {
        max-width: 1140px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .calc_container {
        max-width: 960px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .calc_container {
        max-width: 720px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .calc_container {
        max-width: 540px;
    }
}

#calc h2 {
    margin-bottom: 7px;
    text-align: center;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 38px;
    color: #212529;
}

#calc p {
    text-align: center;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #212529;
}

#calc .calc_inner {
    width: 100%;
    background: #f9f9f9;
    padding: 30px;
    margin-top: 30px;
}

#calc .calc_row {
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

#calc .col-5,
#calc .col-7,
#calc .col-12 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

#calc .col-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
}

#calc .col-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
}

#calc .col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

@media (max-width: 1199px) {
    #calc .calc_inner > .calc_row > .col-5 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    #calc .calc_inner > .calc_row > .col-7 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}

@media (max-width: 767px) {
    #calc .calc_label {
        margin-bottom: 10px;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}

@media (max-width: 767px) {
    #calc .calc_data {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}

#calc .calc_label {
    padding-top: 12px;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
}

#calc .calc_question_wrap {
    position: relative;
}

#calc .calc_question {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -7px;
    left: 3px;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    border: 2px solid #D01F2D;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    color: #212529;
    cursor: pointer;
    text-align: center;
}

#calc .calc_answer {
    position: absolute;
    top: -15px;
    left: 34px;
    display: block;
    width: 215px;
    height: auto;
    padding: 7px;
    background: #fff;
    border: 1px solid rgba(40,47,55,.75);
    border-radius: 3px;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1 !important;
    color: rgba(40,47,55,.75);
    z-index: 2;
}

@media (max-width: 767px) {
    #calc .calc_answer {
        margin-top: 7px;
        position: relative;
        top: 0 !important;
        left: 0 !important;
        width: 100%;
    }
}

#calc .calc_inner input,
#calc .calc_inner select {
    display: inline-block;
    vertical-align: middle;
    width: 120px;
    height: 39px;
    padding: 0.5rem 0.75rem;
    font-size: 15px;
    line-height: 1.25;
    color: rgba(40,47,55,.75);
    border: 2px solid #888;
    border-radius: 3px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#calc_power {
    width: 80px !important;
}

#calc_dim {
    width: 80px !important;
}

#calc_get_result {
    border: 2px solid #D01F2D;
    padding: 12px 24px;
    font-size: 15px;
    font-weight: 700;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    line-height: 15px;
    border-radius: 3px;
    background-color: #D01F2D;
    color: #fff;
    transition: color .35s ease-in-out, background-color .35s ease-in-out, transform .35s;

    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    cursor: pointer;
}

#calc_get_result:hover,
#calc_get_result:focus {
    border-color: rgba(208, 31, 45, .90);
    background-color: rgba(208, 31, 45, .90);
}

#calc .calc_table {
    width: 100%;
    border-collapse: separate;
}

#calc .calc_table th {
    text-align: center;
    padding: 15px;
    color: #fff !important;
    border-color: #D01F2D;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 17px;
    font-weight: 700;
    background: #D01F2D;
}

#calc .calc_table td {
    border: 1px solid #f9f9f9;
    text-align: center;
    padding: 10px 15px;
    color: #212529;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 17px;
    font-weight: 400;
    background: #fff;
}

#calc .calc_table .calc_th_lines {
    width: 400px;
}

@media (max-width: 767px) {
    #calc .calc_table th {
        padding: 10px;
        font-size: 15px;
    }

    #calc .calc_table td {
        padding: 10px;
        font-size: 15px;
    }

    #calc .calc_table .calc_th_lines div {
        width: 300px !important;
    }
}

#calc .calc_line {
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
    width: 100%;
    height: auto;
}

#calc .calc_line.m_t_24 {
    margin-top: 24px !important;
}

#calc .calc_line:last-child {
    margin-bottom: 0 !important;
}

#calc .calc_line_round_left {
    position: absolute;
    left: -1px;
    top: -4px;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    border-radius: 8px;
    border: 2px solid #212529;
    background: #fff;
}

#calc .calc_line_round_left:before {
    content: '';
    position: absolute;
    top: -24px;
    left: 5px;
    display: block;
    width: 2px;
    height: 22px;
    background: #212529;
}

#calc .calc_line:first-child .calc_line_round_left:before {
    content: '';
    position: absolute;
    top: -9px;
    left: 5px;
    display: block;
    width: 2px;
    height: 7px !important;
    background: #212529;
}

#calc .calc_line .calc_line_round_right {
    position: absolute;
    right: -1px;
    top: -4px;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    border-radius: 8px;
    border: 2px solid #212529;
    background: #fff;
}

#calc .calc_line_round_right:before {
    content: '';
    position: absolute;
    top: -24px;
    left: 5px;
    display: block;
    width: 2px;
    height: 22px;
    background: #212529;
}

#calc .calc_line:first-child .calc_line_round_right:before {
    content: '';
    position: absolute;
    top: -9px;
    left: 5px;
    display: block;
    width: 2px;
    height: 7px !important;
    background: #212529;
}

#calc .calc_line_stripe {
    display: block;
    width: 100%;
    height: 8px;
    background: #212529;
    text-align: center;
}

#calc .calc_line_akb_count {
    position: relative;
    top: -10px;
    display: inline-block;
    padding: 0 10px;
    height: 28px;
    background: #D01F2D;
    text-align: center;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    color: #fff;
}

#calc .calc_line_battery {
    position: relative;
    top: -1px;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 10px;
    background: #212529;
}

#calc .calc_line_battery:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 3px;
    display: block;
    width: 5px;
    height: 3px;
    background: #212529;
}

#calc .calc_line_battery:after {
    content: '';
    position: absolute;
    top: -4px;
    right: 3px;
    display: block;
    width: 5px;
    height: 3px;
    background: #212529;
}

@media (max-width: 767px) {
    #calc .calc_table_wrap {
        overflow-x: scroll;
    }

    #calc .calc_label {
        font-size: 14px !important;
    }

    #calc .calc_question {
        top: -2px;
    }
}


